» Ubuntu » Paketit

Error

two or more packages specified (gnustep-gui-runtime quantal)